Subject: Re: [PATCH v2 1/7] ARM: mm: Rafactor the __do_page_fault()

From: "Russell King (Oracle)" <[email-masked]>
Date: Wed, 2 Jun 2021 11:29:29 +0100

Hi,

On Wed, Jun 02, 2021 at 03:02:40PM +0800, Kefeng Wang wrote:
> Clean up the multiple goto statements and drops local variable
> vm_fault_t fault, which will make the __do_page_fault() much
> more readability.
> 
> No functional change.
> 
> Signed-off-by: Kefeng Wang <[email-masked]>

This looks fine to me. Please send it to the patch system (details in my
email signature.) Thanks.

-- 
RMK's Patch system: https://www.armlinux.org.uk/developer/patches/
FTTP is here! 40Mbps down 10Mbps up. Decent connectivity at last!

_______________________________________________
linux-arm-kernel mailing list
[email-masked]
http://lists.infradead.org/mailman/listinfo/linux-arm-kernel